/* =====================================================================





===================================================================== */
/*/////---example---//////
    html:lang(en) {
      body {}
    }
*/
/* =====================================================================


===================================================================== */
@media only screen and (max-width: 767px) {
    .main {
        padding-bottom: calc(100vw / 7.5);
    }
}

@media only screen and (min-width: 768px) {
    #shinshin_nw_program {
        font-size: 10px;
    }
}

@media only screen and (max-width: 1300px) {
    #shinshin_nw_program {
        font-size: 0.73206vw;
    }
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program {
        font-size: 2.66667vw;
    }
}

#shinshin_nw_program a {
    text-decoration: none;
}

#shinshin_nw_program .c-btn {
    background-color: #e83e0b;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: inline-block;
    font-size: 1.6em;
    padding: .5em 2em;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .c-btn {
        font-size: 1.3em;
        padding: .9em 2em;
    }
}

#shinshin_nw_program .c-btn span {
    color: #fff;
    font-weight: 700;
}

#shinshin_nw_program .c-btn.m-anch {
    position: relative;
}

#shinshin_nw_program .c-btn.m-anch::before {
    content: '';
    border-color: #fff;
    border-style: solid;
    border-right: 1px;
    border-top: 1px;
    position: absolute;
    top: 50%;
    right: 1em;
    width: .5em;
    height: .5em;
    -webkit-transform-origin: center;
            transform-origin: center;
    -webkit-transform: translate(0, -50%) rotate(-45deg);
            transform: translate(0, -50%) rotate(-45deg);
}

#shinshin_nw_program .c-btn.m-link {
    position: relative;
    font-size: 2em;
    padding: .75em 2em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .c-btn.m-link {
        font-size: 1.6em;
        padding: 1.1em 2em;
    }
}

#shinshin_nw_program .c-btn.m-link::before {
    content: '';
    border-color: #fff;
    border-style: solid;
    border-right: 1px;
    border-top: 1px;
    position: absolute;
    top: 50%;
    right: 1em;
    height: .25em;
    width: .25em;
    -webkit-transform-origin: center;
            transform-origin: center;
    -webkit-transform: translate(0, -50%) rotate(-135deg);
            transform: translate(0, -50%) rotate(-135deg);
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .c-btn.m-link::before {
        right: 1.5em;
        height: .5em;
        width: .5em;
    }
}

#shinshin_nw_program .kv {
    padding-top: 6.8em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .kv {
        padding-top: 4.1em;
    }
}

#shinshin_nw_program .intro {
    background: url("/benefique/special/shinshin_nw_program/img/intro-bg.jpg") center top/cover no-repeat;
    padding: 5em 7em 7em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .intro {
        background-image: url("/benefique/special/shinshin_nw_program/img/intro-bg_sp.jpg");
        padding: 4em 2em 5em;
    }
}

#shinshin_nw_program .intro .intro__content {
    text-align: center;
}

#shinshin_nw_program .intro .intro__content .intro__content__btn {
    margin: 0 auto 4em;
    max-width: 32em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .intro .intro__content .intro__content__btn {
        margin-bottom: 3em;
        max-width: 100%;
    }
}

#shinshin_nw_program .intro .intro__content .intro__content__btn .c-btn {
    width: 100%;
}

#shinshin_nw_program .intro .intro__content .intro__content__label {
    border: 1px solid #000;
    border-radius: 9999px;
    display: inline-block;
    text-align: center;
    font-size: 1.6em;
    padding: .5em 2.8em;
    margin-bottom: 1em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .intro .intro__content .intro__content__label {
        font-size: 1.3em;
        padding: .5em 2em;
        margin-bottom: 1.5em;
    }
}

#shinshin_nw_program .intro .intro__content .intro__content__title {
    text-align: center;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
    font-size: 3em;
    margin-bottom: 1.5em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .intro .intro__content .intro__content__title {
        font-size: 1.9em;
        margin-bottom: 2em;
    }
}

#shinshin_nw_program .intro .intro__content .intro__content__text {
    font-size: 1.6em;
    line-height: 2;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .intro .intro__content .intro__content__text {
        font-size: 1.3em;
    }
}

#shinshin_nw_program .scent {
    background-color: #fef8ec;
    padding: 8em 8em 10em;
    padding-bottom: 8em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .scent {
        padding: 0 0 8em;
        padding-bottom: 5em;
    }
}

#shinshin_nw_program .scent .scent__top {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 6em;
    margin: 0 auto;
    max-width: 960px;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .scent .scent__top {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
}

#shinshin_nw_program .scent .scent__top .scent__top__image {
    width: 43em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .scent .scent__top .scent__top__image {
        margin: 0 -2em;
        width: 100%;
    }
}

#shinshin_nw_program .scent .scent__top .scent__top__inr {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    width: 100%;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .scent .scent__top .scent__top__inr {
        padding: 0 2em;
    }
}

#shinshin_nw_program .scent .scent__top .scent__top__circle {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 2em;
    margin-bottom: 3em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .scent .scent__top .scent__top__circle {
        gap: 1.6em;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        margin-bottom: 2em;
    }
}

#shinshin_nw_program .scent .scent__top .scent__top__circle > li {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border: 1px solid #e83e0b;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 11.5em;
    width: 11.5em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .scent .scent__top .scent__top__circle > li {
        height: 9em;
        width: 9em;
    }
}

#shinshin_nw_program .scent .scent__top .scent__top__circle > li span {
    color: #e83e0b;
    font-size: 2em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .scent .scent__top .scent__top__circle > li span {
        font-size: 1.5em;
    }
}

#shinshin_nw_program .scent .scent__top .scent__top__title {
    color: #e83e0b;
    font-size: 3em;
    line-height: 1.4;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .scent .scent__top .scent__top__title {
        font-size: 2.2em;
        text-align: center;
    }
}

#shinshin_nw_program .scent .scent__inr {
    margin: 0 auto;
    max-width: 960px;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .scent .scent__inr {
        padding: 0 2em;
    }
}

#shinshin_nw_program .scent .scent__banner {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.7);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 6em auto 0;
    width: 64em;
    gap: 2em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .scent .scent__banner {
        margin-top: 3em;
        width: 100%;
    }
}

#shinshin_nw_program .scent .scent__banner .scent__banner__image {
    width: 20em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .scent .scent__banner .scent__banner__image {
        width: 15em;
    }
}

#shinshin_nw_program .scent .scent__banner .scent__banner__inr {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}

#shinshin_nw_program .scent .scent__banner .scent__banner__inr p {
    color: #e83e0b;
    font-size: 2em;
    line-height: 1.5;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .scent .scent__banner .scent__banner__inr p {
        font-size: 1.3em;
    }
}

#shinshin_nw_program .scent .scent__content {
    margin-top: 10em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .scent .scent__content {
        margin-top: 9em;
    }
}

#shinshin_nw_program .scent .scent__content .scent__content__title {
    text-align: center;
    font-size: 3em;
    line-height: 1.5;
    margin-bottom: 1em;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .scent .scent__content .scent__content__title {
        font-size: 2.2em;
    }
}

#shinshin_nw_program .scent .scent__content .scent__content__image {
    margin: 0 auto 3em;
    margin-bottom: 0;
    width: 64em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .scent .scent__content .scent__content__image {
        margin: 0 -2em 6em;
        margin-bottom: 0;
        width: calc(100% + 4em);
    }
}

#shinshin_nw_program .scent__bottom {
    padding: 8em 2em 0;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .scent__bottom {
        padding: 4em 2em 2em;
    }
}

#shinshin_nw_program .scent__bottom .scent__bottom__inr {
    border: 1px solid #e83e0b;
    padding: 4em 0;
    max-width: 500px;
    margin: 0 auto;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .scent__bottom .scent__bottom__inr {
        padding: 2em 0;
        max-width: 100%;
    }
}

#shinshin_nw_program .scent__bottom .scent__content__subTitle {
    font-size: 3em;
    margin-bottom: 1em;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .scent__bottom .scent__content__subTitle {
        font-size: 2.2em;
        margin-bottom: 1.5em;
    }
}

#shinshin_nw_program .scent__bottom .scent__content__checkList {
    margin: 0 auto;
    width: 42em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .scent__bottom .scent__content__checkList {
        padding: 0 1.5em;
        width: 100%;
    }
}

#shinshin_nw_program .scent__bottom .scent__content__checkList > li {
    font-size: 2em;
    padding-left: 3em;
    position: relative;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .scent__bottom .scent__content__checkList > li {
        font-size: 1.5em;
        padding-left: 3em;
    }
}

#shinshin_nw_program .scent__bottom .scent__content__checkList > li::before {
    background: url(/benefique/special/shinshin_nw_program/img/icon-check_list.png) 0 0/100% auto no-repeat;
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    height: 2em;
    width: 1.8em;
}

#shinshin_nw_program .scent__bottom .scent__content__checkList > li + li {
    margin-top: 1.5em;
}

#shinshin_nw_program .scent__bottom .scent__content__checkList > li span {
    color: #e83e0b;
}

#shinshin_nw_program .scent__bottom .scent__content__note {
    font-size: 1.4em;
    margin-top: 2em;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .scent__bottom .scent__content__note {
        margin-top: 2em;
        font-size: 1em;
    }
}

#shinshin_nw_program .nw-program {
    padding-top: 10em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .nw-program {
        padding-top: 3em;
    }
}

#shinshin_nw_program .nw-program .nw-program__inr {
    background-color: #fef6f2;
    padding: 8em 5.6em 6em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .nw-program .nw-program__inr {
        padding: 6em 2em 9em;
    }
}

#shinshin_nw_program .nw-program .nw-program__label {
    margin: 0 auto 2em;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .nw-program .nw-program__label {
        margin-bottom: 2.5em;
    }
}

#shinshin_nw_program .nw-program .nw-program__label span {
    background-color: #fff;
    border: 1px solid #e83e0b;
    color: #e83e0b;
    display: inline-block;
    font-size: 1.6em;
    padding: .65em .5em .5em;
    min-width: 23.5em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .nw-program .nw-program__label span {
        letter-spacing: .1em;
        min-width: initial;
        font-size: 1.3em;
        min-width: 17.3em;
        padding: .3em .5em .2em;
    }
}

#shinshin_nw_program .nw-program .nw-program__title {
    color: #e83e0b;
    font-size: 3em;
    line-height: 1.4;
    margin-bottom: .3em;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .nw-program .nw-program__title {
        font-size: 2.2em;
        margin-bottom: .75em;
    }
}

#shinshin_nw_program .nw-program .nw-program__price {
    text-align: center;
    font-size: 2em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .nw-program .nw-program__price {
        font-size: 1.5em;
    }
}

#shinshin_nw_program .nw-program .nw-program__price span {
    display: block;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
    font-size: .7em;
    margin-top: .5em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .nw-program .nw-program__price span {
        margin-top: 1.5em;
    }
}

#shinshin_nw_program .nw-program .nw-program__flow {
    border: 1px solid #e83e0b;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin: 6em auto 0;
    padding: 6em 4.4em;
    max-width: 1020px;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .nw-program .nw-program__flow {
        margin-top: 3em;
        padding: 4em 1.5em;
    }
}

#shinshin_nw_program .nw-program .nw-program__flow .nw-program__flow__title {
    font-size: 3em;
    text-align: center;
    margin-bottom: .75em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .nw-program .nw-program__flow .nw-program__flow__title {
        font-size: 2.2em;
    }
}

#shinshin_nw_program .nw-program .nw-program__flow .nw-program__flow__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 4.6em 6.4em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .nw-program .nw-program__flow .nw-program__flow__list {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: 4em;
    }
}

#shinshin_nw_program .nw-program .nw-program__flow .nw-program__flow__list > li {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1.3em;
    width: calc(50% - 3.2em);
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .nw-program .nw-program__flow .nw-program__flow__list > li {
        width: 100%;
    }
}

#shinshin_nw_program .nw-program .nw-program__flow .nw-program__flow__list .nw-program__flow__list__image {
    width: 21.2em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .nw-program .nw-program__flow .nw-program__flow__list .nw-program__flow__list__image {
        width: 13em;
    }
}

#shinshin_nw_program .nw-program .nw-program__flow .nw-program__flow__list .nw-program__flow__list__head {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    width: 100%;
}

#shinshin_nw_program .nw-program .nw-program__flow .nw-program__flow__list .nw-program__flow__list__num {
    color: #e83e0b;
    font-size: 1.6em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .nw-program .nw-program__flow .nw-program__flow__list .nw-program__flow__list__num {
        font-size: 1.3em;
    }
}

#shinshin_nw_program .nw-program .nw-program__flow .nw-program__flow__list .nw-program__flow__list__num span {
    font-weight: 500;
}

#shinshin_nw_program .nw-program .nw-program__flow .nw-program__flow__list .nw-program__flow__list__title {
    font-size: 2em;
    line-height: 1.5;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .nw-program .nw-program__flow .nw-program__flow__list .nw-program__flow__list__title {
        font-size: 1.5em;
    }
}

#shinshin_nw_program .nw-program .nw-program__flow .nw-program__flow__list .nw-program__flow__list__text {
    border-top: 1px solid #e83e0b;
    font-size: 1.6em;
    margin-top: 1em;
    padding-top: 1em;
    letter-spacing: 0;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .nw-program .nw-program__flow .nw-program__flow__list .nw-program__flow__list__text {
        font-size: 1.2em;
        margin-top: .5em;
    }
}

#shinshin_nw_program .nw-program .nw-program__flow .nw-program__flow__list .nw-program__flow__list__text + img {
    display: block;
    margin-top: 1em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .nw-program .nw-program__flow .nw-program__flow__list .nw-program__flow__list__text + img {
        width: calc(100% - 1.5em);
    }
}

#shinshin_nw_program .nw-program .nw-program__flow .nw-program__flow__note {
    text-align: center;
    font-size: 1.6em;
    margin-top: 3em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .nw-program .nw-program__flow .nw-program__flow__note {
        font-size: 1.3em;
        margin-top: 3em;
    }
}

#shinshin_nw_program .nw-program .nw-program__flow .nw-program__flow__note span {
    display: block;
    margin-bottom: .5em;
}

#shinshin_nw_program .campaign {
    background-color: #fbe5be;
    padding: 6em 5.4em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign {
        padding: 3em 2em 4em;
    }
}

#shinshin_nw_program .campaign .campaign__top {
    text-align: center;
    margin-bottom: 4em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__top {
        margin-bottom: 2em;
    }
}

#shinshin_nw_program .campaign .campaign__top h2 {
    font-size: 3em;
    line-height: 1.4;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__top h2 {
        font-size: 1.8em;
        line-height: 1.5;
    }
}

#shinshin_nw_program .campaign .campaign__content {
    background-color: #fff;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 8em 9em 6em;
    max-width: 1020px;
    margin: 0 auto;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__content {
        padding: 3.8em 1.4em 3.5em;
    }
}

#shinshin_nw_program .campaign .campaign__content .campaign__content__inr {
    margin: 0 auto;
}

#shinshin_nw_program .campaign .campaign__content .campaign__content__title {
    text-align: center;
    line-height: 1.5;
    font-size: 2.4em;
    font-weight: 700;
    margin-bottom: 1em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__content .campaign__content__title {
        font-size: 1.5em;
        margin-bottom: 1.5em;
    }
}

#shinshin_nw_program .campaign .campaign__content .campaign__content__lead {
    color: #e83e0b;
    text-align: center;
    line-height: 1.5;
    font-size: 2em;
    margin-bottom: 1em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__content .campaign__content__lead {
        line-height: 1.6153;
        font-size: 1.3em;
        margin-bottom: 2em;
    }
}

#shinshin_nw_program .campaign .campaign__content .campaign__content__lead div {
    display: inline-block;
    border-bottom: 1px solid #e83e0b;
    padding-bottom: .5em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__content .campaign__content__lead div {
        padding-bottom: 0;
    }
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__content .campaign__content__lead div:nth-of-type(n+2) {
        margin-top: .25em;
    }
}

#shinshin_nw_program .campaign .campaign__content .campaign__content__lead div span {
    font-weight: 700;
}

#shinshin_nw_program .campaign .campaign__content .campaign__content__date {
    text-align: center;
    margin: 0 auto;
    width: 24em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__content .campaign__content__date {
        width: 19em;
    }
}

#shinshin_nw_program .campaign .campaign__content .campaign__content__date span {
    color: #e83e0b;
    border: 1px solid #e83e0b;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    line-height: 1;
    display: inline-block;
    width: 100%;
    letter-spacing: .12em;
    padding: .5em;
    font-size: 1.6em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__content .campaign__content__date span {
        letter-spacing: .06em;
        font-size: 1.3em;
    }
}

#shinshin_nw_program .campaign .campaign__detail {
    position: relative;
    margin-top: 4em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__detail {
        margin-top: 3em;
    }
}

#shinshin_nw_program .campaign .campaign__detail .campaign__input {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
}

#shinshin_nw_program .campaign .campaign__detail .campaign__input:checked + .campaign__detail__inr .campaign__detail__label span.m-arrow::after {
    opacity: 0;
}

#shinshin_nw_program .campaign .campaign__detail .campaign__input:checked + .campaign__detail__inr .campaign__detail__content {
    max-height: 9999px;
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr {
    background-color: #fef6f2;
    border-bottom: 2px dotted #e83e0b;
    border-top: 2px dotted #e83e0b;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr {
        border-width: 1px;
    }
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__label {
    display: block;
    text-align: center;
    cursor: pointer;
    padding: 2em;
    position: relative;
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__label span.m-text {
    font-weight: 700;
    font-size: 1.6em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__label span.m-text {
        font-size: 1.3em;
    }
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__label span.m-arrow {
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
    right: 5.8em;
    height: 2.3em;
    width: 2.3em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__label span.m-arrow {
        right: 2em;
        height: 1.5em;
        width: 1.5em;
    }
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__label span.m-arrow::before, #shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__label span.m-arrow::after {
    background-color: #e83e0b;
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__label span.m-arrow::before {
    height: 1px;
    width: 100%;
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__label span.m-arrow::after {
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    height: 100%;
    width: 1px;
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content {
    overflow: hidden;
    -webkit-transition: max-height 1s ease;
    transition: max-height 1s ease;
    max-height: 0;
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__lead {
    text-align: center;
    margin-bottom: 2em;
    padding-top: 1.5em;
    color: #e83e0b;
    font-size: 2em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__lead {
        font-size: 1.3em;
        margin-bottom: 1.5em;
    }
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__lead div {
    line-height: 1.5;
    border-bottom: 1px solid #e83e0b;
    display: inline-block;
    padding-bottom: .25em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__lead div {
        padding-bottom: .1em;
    }
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__lead div span {
    font-weight: 700;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__lead div:nth-of-type(n+2) {
        margin-top: .25em;
    }
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__bk-point {
    margin: 0 auto 2em;
    max-width: 420px;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__bk-point {
        max-width: 26em;
    }
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__serum {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 2em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__serum {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        gap: 1.5em;
    }
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__serum .campaign__detail__content__serum__image {
    max-width: 170px;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__serum .campaign__detail__content__serum__image {
        max-width: 14em;
    }
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__serum .campaign__detail__content__serum__text {
    font-size: 1.6em;
    line-height: 1.75;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__serum .campaign__detail__content__serum__text {
        text-align: center;
        font-size: 1.3em;
    }
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__usage {
    margin-top: 6em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__usage {
        margin-top: 5em;
    }
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__usage .campaign__detail__content__usage__image {
    margin: 0 auto 2em;
    max-width: 380px;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__usage .campaign__detail__content__usage__image {
        margin-bottom: 1em;
        max-width: 24em;
    }
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__usage .campaign__detail__content__usage__title {
    text-align: center;
    font-size: 2em;
    margin-bottom: .5em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__usage .campaign__detail__content__usage__title {
        font-size: 1.5em;
    }
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__usage .campaign__detail__content__usage__list {
    text-align: center;
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__usage .campaign__detail__content__usage__list > li {
    line-height: 1.5;
    font-size: 1.6em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__usage .campaign__detail__content__usage__list > li {
        font-size: 1.3em;
    }
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__usage .campaign__detail__content__usage__list > li + li {
    margin-top: .25em;
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__usage .campaign__detail__content__usage__list > li span {
    color: #e83e0b;
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 3em;
    padding-bottom: 7em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__bottom {
        margin-top: 2em;
        padding: 0 2.5em 3em;
    }
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__bottom p {
    display: inline-block;
    line-height: 1.4285;
    font-size: 1.4em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__bottom p {
        font-size: 1em;
    }
}

#shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__bottom p span {
    font-size: 1.4285em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__detail .campaign__detail__inr .campaign__detail__content .campaign__detail__content__bottom p span {
        font-size: 1.3em;
    }
}

#shinshin_nw_program .campaign .campaign__content__btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 6em auto 0;
    max-width: 320px;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__content__btn {
        margin-top: 2.5em;
        max-width: 100%;
    }
}

#shinshin_nw_program .campaign .campaign__content__btn .c-btn {
    width: 100%;
}

#shinshin_nw_program .campaign .campaign__howto .campaign__howto__title {
    color: #e83e0b;
    font-size: 2.4em;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__howto .campaign__howto__title {
        font-size: 1.8em;
    }
}

#shinshin_nw_program .campaign .campaign__howto .campaign__howto__list > li {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    padding: 2.5em 0;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__howto .campaign__howto__list > li {
        padding: 1.5em 0 1.5em 2.5em;
    }
}

#shinshin_nw_program .campaign .campaign__howto .campaign__howto__list > li + li {
    border-top: 2px dotted #e83e0b;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__howto .campaign__howto__list > li + li {
        border-top: 1px dotted #e83e0b;
    }
}

#shinshin_nw_program .campaign .campaign__howto .campaign__howto__list > li .campaign__howto__list__inr {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    width: 90em;
}

@media only screen and (min-width: 768px) {
    #shinshin_nw_program .campaign .campaign__howto .campaign__howto__list > li .campaign__howto__list__inr {
        width: 82em;
    }
}

@media only screen and (max-width: 1300px) {
    #shinshin_nw_program .campaign .campaign__howto .campaign__howto__list > li .campaign__howto__list__inr {
        width: 81em;
    }
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__howto .campaign__howto__list > li .campaign__howto__list__inr {
        width: 100%;
    }
}

#shinshin_nw_program .campaign .campaign__howto .campaign__howto__list > li span.m-num {
    line-height: 1;
    color: #e83e0b;
    font-size: 2.8em;
    font-weight: 500;
    width: 1.5em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__howto .campaign__howto__list > li span.m-num {
        font-size: 2.1em;
    }
}

#shinshin_nw_program .campaign .campaign__howto .campaign__howto__list > li span.m-text {
    font-size: 1.6em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__howto .campaign__howto__list > li span.m-text {
        font-size: 1.3em;
    }
}

#shinshin_nw_program .campaign .campaign__howto .campaign__howto__note {
    text-align: center;
    font-size: 1.4em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign .campaign__howto .campaign__howto__note {
        text-align: left;
        font-size: 1em;
    }
}

#shinshin_nw_program .faq {
    margin: 17em auto 0;
    max-width: 1130px;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .faq {
        margin-top: 8em;
    }
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .faq .faq__inr {
        padding: 0 2em;
    }
}

#shinshin_nw_program .faq .faq__title {
    text-align: center;
}

#shinshin_nw_program .faq .faq__title > span {
    display: block;
    line-height: 1;
}

#shinshin_nw_program .faq .faq__title > span:nth-child(1) {
    color: #e83e0b;
    font-size: 2.4em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .faq .faq__title > span:nth-child(1) {
        font-size: 1.8em;
    }
}

#shinshin_nw_program .faq .faq__title > span:nth-child(2) {
    font-size: 3em;
    padding-top: .5em;
    margin-bottom: 1.5em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .faq .faq__title > span:nth-child(2) {
        font-size: 2.2em;
    }
}

#shinshin_nw_program .faq .faq__list {
    background-color: #fef6f2;
    border-top: 2px dotted #e83e0b;
}

#shinshin_nw_program .faq .faq__list > li {
    position: relative;
    border-bottom: 2px dotted #e83e0b;
    padding: 1.7em 8em 1.4em 5.6em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .faq .faq__list > li {
        padding: .7em 2em .5em 1.5em;
    }
}

#shinshin_nw_program .faq .faq__list > li input {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
}

#shinshin_nw_program .faq .faq__list > li input:checked + .faq__list__trg .status::after {
    opacity: 0;
}

#shinshin_nw_program .faq .faq__list > li input:checked + .faq__list__trg + .faq__list__content {
    max-height: 9999px;
    opacity: 1;
}

#shinshin_nw_program .faq .faq__list > li .faq__list__trg {
    display: block;
    position: relative;
    font-size: 2em;
    padding: 1em 1.5em 1em 2.5em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .faq .faq__list > li .faq__list__trg {
        font-size: 1.3em;
        padding: .7em 1.5em .7em 2.5em;
    }
}

#shinshin_nw_program .faq .faq__list > li .faq__list__trg .faq__list__trg__head {
    color: #e83e0b;
    position: absolute;
    line-height: 1;
    left: 0;
    top: .5em;
    font-size: 1.5em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .faq .faq__list > li .faq__list__trg .faq__list__trg__head {
        font-size: 1.539em;
        top: .4em;
    }
}

#shinshin_nw_program .faq .faq__list > li .faq__list__trg .status {
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
    height: 1.5em;
    width: 1.5em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .faq .faq__list > li .faq__list__trg .status {
        height: 1.2em;
        width: 1.2em;
    }
}

#shinshin_nw_program .faq .faq__list > li .faq__list__trg .status::before, #shinshin_nw_program .faq .faq__list > li .faq__list__trg .status::after {
    background-color: #e83e0b;
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}

#shinshin_nw_program .faq .faq__list > li .faq__list__trg .status::before {
    height: 1px;
    width: 100%;
}

#shinshin_nw_program .faq .faq__list > li .faq__list__trg .status::after {
    height: 100%;
    width: 1px;
}

#shinshin_nw_program .faq .faq__list > li .faq__list__content {
    overflow: hidden;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    position: relative;
    padding-left: 5.2em;
    max-height: 0;
    opacity: 0;
    -webkit-transition: opacity .6s, max-height .5s;
    transition: opacity .6s, max-height .5s;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .faq .faq__list > li .faq__list__content {
        padding-left: 3em;
    }
}

#shinshin_nw_program .faq .faq__list > li .faq__list__content .faq__list__content__head {
    color: #e83e0b;
    font-size: 3em;
    position: absolute;
    left: .1em;
    top: -.4em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .faq .faq__list > li .faq__list__content .faq__list__content__head {
        font-size: 2em;
    }
}

#shinshin_nw_program .faq .faq__list > li .faq__list__content p {
    padding-bottom: 1em;
    font-size: 2em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .faq .faq__list > li .faq__list__content p {
        padding-bottom: .5em;
        font-size: 1.3em;
    }
}

#shinshin_nw_program .faq .faq__list > li .faq__list__content p span {
    color: #e83e0b;
}

#shinshin_nw_program .campaign-info {
    background-color: #fef6f2;
    padding: 6em 5.4em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign-info {
        padding: 4em 2em;
    }
}

#shinshin_nw_program .campaign-info .campaign-info__inr {
    border: 1px solid #e83e0b;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 6em 3.5em;
    max-width: 1020px;
    margin: 0 auto;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign-info .campaign-info__inr {
        padding: 4em 1.5em;
    }
}

#shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__title {
    text-align: center;
    line-height: 1.4;
    font-size: 3em;
    margin-bottom: .5em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__title {
        font-size: 1.8em;
        margin-bottom: 1em;
    }
}

#shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__summary {
    text-align: center;
    line-height: 1.9;
    letter-spacing: .075em;
    font-size: 2em;
    margin-bottom: 2em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__summary {
        font-size: 1.5em;
        margin-bottom: 1.5em;
    }
}

#shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__summary span {
    position: relative;
    color: #e83e0b;
    display: inline-block;
    font-weight: bold;
}

#shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__summary span::after {
    content: '';
    position: absolute;
    bottom: .1em;
    left: 0;
    width: 99%;
    height: 2px;
    border-bottom: dotted 2px #e83e0b;
}

#shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__detail {
    margin: 0 auto;
    max-width: 49em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__detail {
        max-width: 100%;
    }
}

#shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__detail > div {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 2em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__detail > div {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        text-align: center;
        gap: .5em;
    }
}

#shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__detail > div > p {
    font-size: 1.6em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__detail > div > p {
        font-size: 1.3em;
    }
}

#shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__detail > div > p:nth-child(1) {
    border: 1px solid #000;
    text-align: center;
    width: 6.5em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__detail > div > p:nth-child(1) {
        width: 7em;
    }
}

#shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__detail > div > p:nth-child(2) {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    width: 100%;
}

#shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__detail > div + div {
    margin-top: 2em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__detail > div + div {
        margin-top: 1em;
    }
}

#shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__attention {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 4em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__attention {
        margin-top: 1.8em;
    }
}

#shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__attention .campaign-info__attention__inr {
    display: inline-block;
}

#shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__attention .campaign-info__attention__inr p {
    font-size: 1.4em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__attention .campaign-info__attention__inr p {
        font-size: 1em;
    }
}

#shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__btn {
    text-align: center;
    margin: 3.8em auto 0;
    max-width: 32em;
}

@media only screen and (max-width: 767px) {
    #shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__btn {
        margin-top: 1.5em;
        max-width: 100%;
    }
}

#shinshin_nw_program .campaign-info .campaign-info__inr .campaign-info__btn a {
    width: 100%;
}
